Bug 381021 - [Broadcom 5.1.z bug] Performance regression on 5705 TG3 NICs
[Broadcom 5.1.z bug] Performance regression on 5705 TG3 NICs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
: OtherQA, Regression, ZStream
Depends On: 330181
Blocks: 221461
  Show dependency treegraph
 
Reported: 2007-11-13 16:30 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:00 EDT (History)
10 users (show)

See Also:
Fixed In Version: RHSA-2007-0993
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 09:47:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-13 16:30:36 EST
This bug has been copied from bug #330181 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2007-11-13 16:35:59 EST
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 3 Don Howard 2007-11-16 16:46:00 EST
A patch for this issue has been included in build 2.4.18-53.1.4.el5.
Comment 5 Mike Gahagan 2007-11-26 14:25:40 EST
Confirmed fix is in 2.4.18-53.1.4.el5
Comment 7 errata-xmlrpc 2007-11-29 09:47:18 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0993.html

Note You need to log in before you can comment on or make changes to this bug.